# EventHttpConnection::setMaxHeadersSize

(PECL event >= 1.2.6-beta)

EventHttpConnection::setMaxHeadersSize — Sets maximum header size

### Description

public EventHttpConnection::setMaxHeadersSize ( string `$max_size` ) : void

Sets maximum header size for the connection.

### Parameters

`max_size`

  The maximum header size in bytes.

### Return Values

No value is returned.

### See Also

- EventHttpConnection::setMaxBodySize() - Sets maximum body size for the connection